/********** IE11 ***********/
.ie11 a {outline:none;}
.ie11 a:hover, .ie11 a:focus {outline:dotted 1px #000;}
.ie11 span {display:inline;}
.ie11 table {table-layout:fixed;}
.ie11 .msec01_left .msec01_list > li .list_btmm .list_con > li {padding:11% 7%;}
.ie11 .main_sec03 .btm_ban li .bg_img {padding:32px 0 0 27%;}
.ie11 .main_sec03 .main_popup .popupzone-pager {line-height:100%;}
.ie11 .sub0501 .prop_dia_sec .txt_sec .box_txt {min-height:128px;}
.ie11 .sub0903 .exam_box {height:172px;}
.ie11 .sub0501 .prop_dia_sec .prop_dia_list li + li + li {width:34%;}

.ie11 .charge-section li span.title {height:21px;display:inline-block;background-position:left 2px;}

/********** IE10 ***********/
.ie10 a {outline:none;}
.ie10 a:hover, .ie10 a:focus {outline:dotted 1px #000;}
.ie10 span {display:inline;}
.ie10 table {table-layout:fixed;}
.ie10 .msec01_left .msec01_list > li .list_btmm .list_con > li {padding:11% 7%;}
.ie10 .main_sec03 .btm_ban li .bg_img {padding:32px 0 0 27%;}
.ie10 .main_sec03 .main_popup .popupzone-pager {line-height:100%;}
.ie10 .sub0501 .prop_dia_sec .txt_sec .box_txt {min-height:128px;}
.ie10 .sub0903 .exam_box {height:172px;}
.ie10 .sub0501 .prop_dia_sec .prop_dia_list li + li + li {width:34%;}

.ie10 .charge-section li span.title {height:21px;display:inline-block;background-position:left 2px;}

/********** IE9 ***********/
.ie9 a {outline:none;}
.ie9 a:hover, .ie9 a:focus {outline:dotted 1px #000;}
.ie9 span {display:inline;}
.ie9 table {table-layout:fixed;}
.ie9 .msec01_left .msec01_list > li .list_btmm .list_con > li {padding:11% 7%;}
.ie9 .main_sec03 .btm_ban li .bg_img {padding:32px 0 0 27%;}
.ie9 .main_sec03 .main_popup .popupzone-pager {line-height:100%;}
.ie9 .sub0501 .prop_dia_sec .txt_sec .box_txt {min-height:128px;}
.ie9 .sub0903 .exam_box {height:172px;}
.ie9 .sub0501 .prop_dia_sec .prop_dia_list li + li + li {width:34%;}

.ie9 .charge-section li span.title {height:21px;display:inline-block;background-position:left 2px;}
/*.ie9 .bd_gray td a {height:16px;}
.ie9 #kboard-notice-latest section .list_info li.tit a,
.ie9 #kboard-event-latest .list_info li a {height:20px;}*/

/********** IE8 ***********/
.ie8 a {outline:none;}
.ie8 a:hover, .ie8 a:focus {outline:dotted 1px #000;}
.ie8 span {display:inline;}
.ie8 table {table-layout:fixed;}
.ie8 .msec01_left .msec01_list > li .list_btmm .list_con > li {padding:11% 7%;}
.ie8 .main_sec03 .btm_ban li .bg_img {padding:32px 0 0 27%;}
.ie8 .main_sec03 .main_popup .popupzone-pager {line-height:100%;}

.ie8 .charge-section li span.title {height:21px;display:inline-block;background-position:left 2px;}

/*.ie8 .bd_gray td a {height:16px;}
.ie8 #kboard-notice-latest section .list_info li.tit a,
.ie8 #kboard-event-latest .list_info li a {height:20px;}*/
.ie8 #kboard-medialist-list .kboard-list .thumb_list li + li + li + li,
.ie8 #kboard-medialist-list .kboard-list .thumb_list li + li + li + li + li + li + li + li,
.ie8 #kboard-medialist-list .kboard-list .thumb_list li + li + li + li + li + li + li + li + li + li + li + li,
.ie8 #kboard-medialist-list .kboard-list .thumb_list li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {margin-right:0;}
.ie8 #kboard-medialist-list .kboard-list .thumb_list li + li + li + li + li,
.ie8 #kboard-medialist-list .kboard-list .thumb_list li + li + li + li + li + li + li + li + li,
.ie8 #kboard-medialist-list .kboard-list .thumb_list li + li + li + li + li + li + li + li + li + li + li + li + li,
.ie8 #kboard-medialist-list .kboard-list .thumb_list li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {margin-right:4%;}

.ie8 .sub040302 .top_dep02 LI {background:#fff;border:solid 1px #ddd;}

.ie8 .sub0402_sub .top_dep01 LI {background:#fff;border:solid 1px #ddd;}
.ie8 .sub0402_sub .top_dep01 LI:first-child {margin:0 1% 0 2%;}
.ie8 .sub0402_sub #gri_map_skin_tab li + li + li + li + li {margin-right:0;width:19%;}

.ie8 .sub0401 .thumb_sec article + article + article + article, 
.ie8 .sub0401 .thumb_sec article + article + article + article + article + article + article + article, 
.ie8 .sub0401 .thumb_sec article + article + article + article + article + article + article + article + article + article + article + article,
.ie8 .sub0401 .thumb_sec article + article + article + article + article + article + article + article + article + article + article + article + article + article + article + article {margin-right:0;}
.ie8 .sub0401 .thumb_sec article + article + article + article + article,
.ie8 .sub0401 .thumb_sec article + article + article + article + article + article + article + article + article,
.ie8 .sub0401 .thumb_sec article + article + article + article + article + article + article + article + article + article + article + article + article,
.ie8 .sub0401 .thumb_sec article + article + article + article + article + article + article + article + article + article + article + article + article + article + article + article + article {margin-right:4%;}

.ie8 #kboard-photo-gallery-list .kboard-list .thumb_list li + li + li + li,
.ie8 #kboard-photo-gallery-list .kboard-list .thumb_list li + li + li + li + li + li + li + li,
.ie8 #kboard-photo-gallery-list .kboard-list .thumb_list li + li + li + li + li + li + li + li + li + li + li + li,
.ie8 #kboard-photo-gallery-list .kboard-list .thumb_list li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li,{margin-right:0;}
.ie8 #kboard-photo-gallery-list .kboard-list .thumb_list li + li + li + li + li,
.ie8 #kboard-photo-gallery-list .kboard-list .thumb_list li + li + li + li + li + li + li + li + li,
.ie8 #kboard-photo-gallery-list .kboard-list .thumb_list li + li + li + li + li + li + li + li + li + li + li + li + li,
.ie8 #kboard-photo-gallery-list .kboard-list .thumb_list li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {margin-right:4%;}

.ie8 .sub0501 .prop_dia_sec .txt_sec .box_txt {min-height:128px;}
.ie8 .sub0501 .prop_dia_sec .prop_dia_list li + li + li {width:34%;}
.ie8 .sub0502 .con_sec .con_txt .down_list li + li + li {margin:0 0 3% 0;}
.ie8 .sub0502 .con_sec .con_txt .down_list li + li + li + li {margin:0 5% 3% 0;}
.ie8 .sub0803 .box_line, 
.ie8 .sub0803 .box_line02 {background-image:none;}
.ie8 .sub0903 .step_box LI .step_sub .step_tit {background-image:none;background-color:#0053a0;}
.ie8 .sub0903 .exam_box {height:172px;}





/*.msec01_left .msec01_list > li .list_btmm .list_con > li {padding:11% 7%;}
.sub0401 .thumb_sec article {margin-right:3%;margin-bottom:3%;}
.sub0501 .prop_dia_sec .txt_sec .box_txt {min-height:128px;}
.sub0502 .con_sec .con_txt .down_list li {margin:0 4% 3% 0;}
.sub0701 .won_list > li > dl > dd span.cate {display:inline-block;}
.sub0801 .tab_sec .sec_top .vis_sec {background-position:190px;}
.main_sec03 .main_popup .popupzone-pager {padding:2px 10px 7px;}*/

/*#kboard-photo-gallery-list .kboard-list .thumb_list li {margin-right:3%\9;margin-bottom:3%\9;}*/